# Number of days of inactivity before an issue becomes stale
daysUntilStale: 120
# Number of days of inactivity before a stale issue is closed
daysUntilClose: 30
# Issues with these labels will never be considered stale
exemptLabels:
  - Keep
  - Security
  - UndocumentedFeature
# Label to use when marking an issue as stale
staleLabel: Stale
# Comment to post when marking an issue as stale. Set to `false` to disable
markComment: >
  This issue has been automatically marked as stale because it has not had
  recent activity. The resources of the Hugo team are limited, and so we are asking for your help.

  If you still think this is important, please tell us why.

  This issue will automatically be closed in the near future if no further activity occurs. Thank you for all your contributions.

# Comment to post when closing a stale issue. Set to `false` to disable
closeComment: false
